:root {
    --font-size: 12pt;
    --color-blue: rgb(0, 87, 183); 
	--color-blue-dark: #004db3;
    --color-blue2: #256aa6;
    
    --color-orange: #ff7900;
    --color-orange-dark: #ff7900;
    --color-orange2: rgb(255, 198, 93);
	--color-orange-light: hsl(28, 100%, 93%);	
    --jumbotron-bg: url("/upload/bg-jumbotron.png");
    --color-white: #eee;

    --bs-body-font-family2: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    --bs-body-font-size2: 20pt;
    --bs-body-font-weight2: 400;
    --bs-body-line-height2: .8;
  }

body {
	margin:0;
	padding:0;
}

.bg-orange {
    background-color: var(--color-orange);
}

.bg-blue {
    background-color: var(--color-blue);
}
.bg-blue-dark {
    background-color: var(--color-blue-dark);
}

.bg-orange:hover {
    background-color: var(--color-orange-dark)!important;
}   

.dropdown-menu {
    background-color: var(--color-blue2);
}

.member-area .dropdown-item {
   color: #fff;
}
.member-area .dropdown-item:hover {
   color: #000;
}

.fade-out-bottom {    
    mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
    -webkit-mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
}